Merge lp:~roadmr/isitdeployable-dependencies/httplib2-0.13.0 into lp:isitdeployable-dependencies

Proposed by Daniel Manrique on 2019-06-25
Status: Merged
Approved by: Daniel Manrique on 2019-06-25
Approved revision: 22
Merge reported by: Otto Co-Pilot
Merged at revision: not available
Proposed branch: lp:~roadmr/isitdeployable-dependencies/httplib2-0.13.0
Merge into: lp:isitdeployable-dependencies
Diff against target: 2 lines (+0/-0)
0 files modified
To merge this branch: bzr merge lp:~roadmr/isitdeployable-dependencies/httplib2-0.13.0
Reviewer Review Type Date Requested Status
Matias Bordese 2019-06-25 Approve on 2019-06-25
Review via email: mp+369318@code.launchpad.net

Commit message

httplib2 -> 0.13.0.

This is needed to properly validate certificates in 2019; version 0.9.1,
originally a dependency of lazr-authentication, is ancient and is no longer
able to validate some certs today, nor can it use system certificate authorities
to bypass its internal, ancient list of root certs.

Description of the change

fwiw 0.9.1 dates from 2015.

To post a comment you must log in.
Matias Bordese (matiasb) :
review: Approve

Preview Diff

[H/L] Next/Prev Comment, [J/K] Next/Prev File, [N/P] Next/Prev Hunk
1=== added file 'httplib2-0.13.0-py2-none-any.whl'
2Binary files httplib2-0.13.0-py2-none-any.whl 1970-01-01 00:00:00 +0000 and httplib2-0.13.0-py2-none-any.whl 2019-06-25 20:56:16 +0000 differ

Subscribers

People subscribed via source and target branches